Subject: Re: bug#53892: guix shell not reading manifest.scm when used with '--'

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 09 Feb 2022 10:40:22 -0500

merge 52347 53892
thanks

Hello Josselin!

Josselin Poiret <[email-masked]> writes:

> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> writes:
>
>> --8<---------------cut here---------------start------------->8---
>> $ guix shell -C -- make
>> guix shell: warning: no packages specified; creating an empty environment
>> guix shell: error: make: command not found
>> --8<---------------cut here---------------end--------------->8---
>>
>> The last command exhibit the problem.
>
> I believe this is [1].
>
> [1] https://issues.guix.gnu.org/52347#18

Oh, I had missed it; thanks for pointing it out.  I've merged the two
issues.

Thank you!

Maxim